@charset "utf-8";


a {
/*¥*/
overflow: hidden;
/**/
}

#container #tiny {
	background-image: url(../img/tiny_image.gif);
	background-repeat: no-repeat;
	height: 97px;
	width: 100%;
	background-color: #FFF;
	background-position: 20px;

}

#container {
	width: 100%;
	background-image: url(../img/side_line.gif);
	background-repeat: repeat-y;
	background-color: #E6E6E6;
	margin: 0;

}

h1 {
}




#container dl {
	padding-top: 10px;
	padding-right: 40px;
	padding-left: 10px;
}

#container #header {
	width:100%;
	background-color: #E6E6E6;
	background-image: url(../img/orange.gif);
	background-repeat: repeat-x;
	position: relative;
	margin-bottom: 0px;
	margin-right: 0;
}

#container #wrap {
	width: 100%;
	height:100%;
	display: inline;
	float: left;
}
#container #wrap .panel {
	padding-bottom: 10px;
	margin-bottom: 15px;
	margin-top:0;

}
#container #wrap .panel h2{
		width:100%;
		height:29px;
		background-image: url(../img/boxheader_bg.gif);
}


#container #wrap #works #worksmsg {
	color: #CF0;
}

#container #wrap #about {
	clear: both;
	width: 700px;
	background-image: url(../img/gray_bg.gif);
	background-repeat: repeat;
}



#container #wrap .createBox {
	height: 120px;
	width: 700px;
	margin: 30px auto 30px auto;

}

/*--------------------------------------*/

#container #wrap .createBox .appLinkBtiOS,
#container #wrap .createBox .appLinkBtAndroid
{
	float: left;
	width: 300px;
	height: 120px;
	text-align: center;
}
#container #wrap .createBox .appLinkBtiOS h2 a,
#container #wrap .createBox .appLinkBtAndroid h2 a{
	display: block;
	width: 300px;
	height: 120px;
	text-decoration: none;
	background-repeat:no-repeat;
	line-height:120px;
	text-indent:-9999px;
}
#container #wrap .createBox .appLinkBtiOS h2 a:hover,
#container #wrap .createBox .appLinkBtiOS h2 a:active,
#container #wrap .createBox .appLinkBtAndroid h2 a:hover,
#container #wrap .createBox .appLinkBtAndroid h2 a:active
{
	background-position: 0px -120px;
}

/*--------------------------------------*/

#container #wrap .createBox .appLinkBtiOS{
	margin-left:30px;
}
#container #wrap .createBox .appLinkBtAndroid{
	margin-left:40px;
}
#container #wrap .createBox .appLinkBtiOS h2 a{
	background-image: url(../img/appLinkiOS.png);

}
#container #wrap .createBox .appLinkBtAndroid h2 a{
	background-image: url(../img/appLinkAndroid.png);

}

/*--------------------------------------*/

#swfc,
#swfc:focus{
	outline:none;
	width: 700px;
}

#swfc {
}

#swfcwrap {
width:700px;
margin:0 auto;
}
/*--------------------------------------*/

#applinkBox {
	width:700px;
	height: 342px;
	background-image: url(../img/tinygrowapp.gif);
	background-repeat:no-repeat;
	margin: 0 auto;
}

#container p,h3,h4 {
	padding-top: 5px;
	padding-left: 10px;
}
#container h3 {
	padding-top: 15px;
}


#container #wrap #about p {
	color: #FFF;
}

#container #wrap #about #profname {
	padding-top: 15px;
	padding-bottom: 15px;
}

#container #wrap #about h3 {
	color: #66CCFF;
}
#container #wrap #about h4 {
	color: #999;
}
#container #wrap #about a:link,
#container #wrap #about a:visited {
	color:#FFCC00;
}
#container #wrap #about a:hover,
#container #wrap #about a:active {
	color:#FF6600;
}


/*--------------------------------------*/
#container #footer {
	background-color: #333;
	font-size: 77%;
	clear: both;
	width: 100%;
}
#container #footer #copyright {
	padding-left: 40px;
	display: inline;
}
/*--------------------------------------*/



#container #wrap #about #profile {
	font-size: 85%;
}



#profilewrap {
	width: 700px;
	margin: 0 auto;
	
}


#googleplaybtn {
	float: left;
	height: 50px;
	width: 129px;
	margin-top: 19px;

}

#appstorebtn {
	float: left;
	height: 40px;
	width: 135px;
	margin-top: 22px;
	margin-left: 230px;
	margin-right: 8px;
	
}
/*--------------------------------------*/

.errorMessage {
	width:700px;
	height:200px;
	margin:30px auto;
	
	color:#000;
	
	background-image:url(../img/gray_bg.gif);
	background-repeat:repeat;
	
	text-align:center;

	padding-top:120px;
}
